/* CSS Document */
a.cnow_diban:link,a.cnow_diban:visited,a.cnow_diban:hover {color:#f00; text-decoration:underline;}
/*导航*/
#nav{background:url(http://img2.soufun.com/home/dibanImgs/cnav_bg.gif) repeat-x;}
#nav span{background:url(http://img2.soufun.com/home/dibanImgs/cnav_now.gif) no-repeat;}
#nav a{background:url(http://img2.soufun.com/home/dibanImgs/cnav_a_line.gif) top right no-repeat;}
#nav a:link,#nav a:visited{color:#fff;filter:glow(color=#5a3b20,strength=1);}
#search{border-color:#b89e89;background:url(http://img2.soufun.com/home/dibanImgs/search_bg.gif) repeat-x;}
#search span a,#search span em{color:#593B21;}
/*新闻*/
#fslide{border-color:#b89e89;}
#fhot{border-color:#b89e89;}
#fhot .hd{background:#EFEAE4;border-bottom-color:#b89e89;}
#focus .r .slidetxt{border-color:#b89e89;background:#EFEAE4;}
#focus .r .slidetxt a:link,#focus .r .slidetxt a:visited{color:#593B21;}
#commend{border-color:#b89e89;}
#commend .hd{background:#EFEAE4;border-bottom-color:#b89e89;}
#commend .hd a {border-right-color:#b89e89;}
#commend .hd a.on{color:#593B21;}
/*排行*/
#paihang .phlist .hd{background:url(http://img2.soufun.com/home/dibanImgs/main_ht_bg.gif) repeat-x;border-right:none;border-bottom:none;height:35px;}
#paihang .phlist .hd h2{background:url(http://img2.soufun.com/home/dibanImgs/main_h2_bg.gif) no-repeat;color:#000;padding:5px 0 0 20px;height:30px;}
#paihang .phlist .hd span {padding-top:7px;}
#paihang .phlist .left {border-color:#b89e89;}
#paihang .phlist .right {border-color:#b89e89;}
#paihang .phlist h4{background:url(http://img2.soufun.com/home/dibanImgs/today_bg.gif);border-bottom:1px solid #b89e89}
#ibbs{border-color:#b89e89;height:275px;}
#ibbs .hd{background:#EFEAE4;}
/*产品*/
#product h3 {background:url(http://img2.soufun.com/home/dibanImgs/main_ht_bg.gif) repeat-x;border-right:none;border-bottom:none;height:35px;}
#product h3 span {background:url(http://img2.soufun.com/home/dibanImgs/main_h2_bg.gif) no-repeat;color:#000;padding:5px 0 0 20px;height:30px;}
#product h3 font {padding-top:7px;}
#product h3 em {padding-top:7px;}
#product .good ul {background:url(productbg.gif);}
#product .ppgzb {border-color:#b89e89;}
#product .ppgzb h6 {background:#EFEAE4;}
/*图片排行榜*/
#piclist h4{background:url(http://img2.soufun.com/home/dibanImgs/main_ht_bg.gif) repeat-x;border-right:none;border-bottom:none;height:35px;}
#piclist h4 span{background:url(http://img2.soufun.com/home/dibanImgs/main_h2_bg.gif) no-repeat;color:#000;padding:5px 0 0 20px;height:30px;}
#piclist h4 span a{color:#000;}
#piclistbox{border-color:#b89e89;}
/*企业*/
#company .hd{background:url(http://img2.soufun.com/home/dibanImgs/main_ht_bg.gif) repeat-x;border-right:none;border-bottom:none;height:35px;}
#company h2{background:url(http://img2.soufun.com/home/dibanImgs/main_h2_bg.gif) no-repeat;color:#000;padding:5px 0 0 20px;height:30px;}
#company .hd h4{padding-top:7px;}
#company .hd a.more {padding-top:7px;}
#comr{border-color:#b89e89;}
#cpp{border-color:#b89e89;}
#cpp h3,#cjr h3,#cgz h3{background:#EFEAE4;color:#593B21;}
/*友链*/
.weblink {border-color:#b89e89;}
.weblink .hd{ background:#EFEAE4; border-bottom-color:#b89e89;}
.weblink h2{color:#593B21;}
#footer{border-top-color:#5A3B20;}
